PlotPanel.label.Example = Esempio
PlotPanel.label.Chart = Grafico

Plotter_MenuBar.menu.File = File
Plotter_MenuBar.menu.Open = Aperto
Plotter_MenuBar.menu.Exit = Uscita
Plotter_MenuBar.menu.Edit = Modifica
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = File non trovato
MenuActionListener.dialogtitle.Preferences = Preferenze
MenuActionListener.button.OK = ok
MenuActionListener.button.Cancel = Annulla

PreferencesPanel.label.TitleFontSize = Dimensione carattere del titolo
PreferencesPanel.label.ChartBackgroundColor = Colore di sfondo del grafico
PreferencesPanel.label.ChartForegroundColor = Grafico a colori di primo piano
PreferencesPanel.label.AutoSortX-Axis = Auto Sort X-Axis
PreferencesPanel.label.AllowDuplicateXValues = Consenti valori duplicati X
PreferencesPanel.label.PlotBackgroundColor = Colora la priorità bassa del colore
PreferencesPanel.label.DomainGridLineColor = Colore della linea di griglia di dominio
PreferencesPanel.label.RangeGridLineColor = Gamma linea di griglia di linea
PreferencesPanel.label.PlotShapeVisible = Plot Shape Visibile
PreferencesPanel.label.PlotShapeFilled = Forma del diagramma riempito
PreferencesPanel.label.DrawLinePath = Disegnare il percorso della linea
PreferencesPanel.label.PlotSeriesColors = Colori della serie Plot
PreferencesPanel.button.RestoreDefaults = Ripristina i valori predefiniti
